#pattern_bg {
    background: url("img/pattern.jpg") repeat-y;
    background-size: 100%;
}
#about_us_1 {
    width: 660px;
    height: 559px;
    background: url("img/au_1.png") no-repeat;
    position: relative;
}
    #about_us_1 p {
        position: absolute;
        margin: 0;
        padding: 0;
        left: 217px;
        top: 136px;
        width: 229px;
        font-size: 14px;
        font-family: "Verdana";
        font-weight: normal;
        color: #000;
    }
    #about_us_1 p div {
        margin: 5px 0;
    }
.blue_bg {
    background: #0ec6f6;
}
.green_bg {
    background: #65e63c;
}
#about_us_2 {
    width: 660px;
    height: 536px;
    background: url("img/au_2.png") no-repeat;
}
#about_us_3 {
    width: 660px;
    height: 495px;
    background: url("img/au_3.png") no-repeat;
}
#about_us_4 {
    width: 660px;
    background: url("img/au_4.png") no-repeat top left;
    padding-top: 126px;
}
#about_us_5 {
    width: 660px;
    background: url("img/au_5.png") no-repeat top left;
    position: relative;
    padding-top: 367px;
}
.employer_right, .employer_left {
    height: 229px;
    margin: 10px auto;
    width: 385px;
    background-repeat: no-repeat;
    font-size: 15px;
    color: #000;
    font-family: "Trebuchet MS";
}
.employer_right {
    background-position: right center;
    padding-right: 250px !important;
}
.employer_left {
    background-position: left center;
    padding-left: 250px !important;
}
.emp_header {
    font-weight: bold;
    font-size: 18px;
    font-style: italic;
}
#leo_emp {
    background-image: url("img/leo.png");
    height: 190px;
    padding: 20px 0;
}
#leo_emp .emp_header {
    color: #e95d08;
}
#owl_emp {
    background-image: url("img/owl.png");
    height: 80px;
    padding: 75px 0;
}
#owl_emp .emp_header {
    color: #189004;
}
#cat_emp {
    background-image: url("img/cat.png");
    height: 120px;
    padding: 60px 0;
}
#cat_emp .emp_header {
    color: #3a86e8;
}
#nosehorn_emp {
    background-image: url("img/nosehorn.png");
    height: 60px;
    padding: 85px 0;
}
#nosehorn_emp .emp_header {
    color: #d52b2a;
}
#turtle_emp {
    background-image: url("img/turtle.png");
    height: 60px;
    padding: 85px 0;
}
#turtle_emp .emp_header {
    color: #00a1ab;
}
#lazy_emp {
    background-image: url("img/lazy.png");
    height: 60px;
    padding: 85px 0;
}
#lazy_emp .emp_header {
    color: #b244d5;
}
#squir_emp {
    background-image: url("img/squir.png");
    height: 60px;
    padding: 85px 0;
}
#squir_emp .emp_header {
    color: #5ca600;
}
#paulin_emp {
    background-image: url("img/paulin.png");
    height: 80px;
    padding: 75px 0;
}
#paulin_emp .emp_header {
    color: #ff9a00;
}
#dino_emp {
    background-image: url("img/dino.png");
    height: 40px;
    padding: 95px 0;
}
#dino_emp .emp_header {
    color: #d52b2a;
}
#about_us_5 p {
    text-align: center;
    color: #000;
    font-size: 22px;
    line-height: 25px;
    font-weight: normal;
    padding-bottom: 20px;
}
.au_social_link {
    width: 114px;
    height: 114px;
    position: absolute;
    display: block;
    top: 238px;
}
#au_vk {
    left: 330px;
}
#au_fb {
    left: 200px;
}
#au_tw {
    left: 72px;
}
#au_blog {
    left: 464px;
}